RubyGems Navigation menu

krb5-auth 0.6

Kerberos binding for Ruby

Gemfile
          gem 'krb5-auth', '~> 0.6'
  
  
  
  
  
  
  

install
          gem install krb5-auth -v 0.6
  
  
  
  
  
  
  

Total downloads 5,578

For this version 1,430

Required Ruby Version: None

Links:

Versions:

  1. 0.7 - June 19, 2008 (17.5 KB)
  2. 0.6 - May 20, 2008 (15.5 KB)
  3. 0.5 - May 20, 2008 (15.5 KB)